Tech.eu company
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-techeu-companies \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"company": "14969163-8CB9-40A8-AFDB-2AA950E30E4F"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-techeu-companies"
payload = { "company": "14969163-8CB9-40A8-AFDB-2AA950E30E4F" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({company: '14969163-8CB9-40A8-AFDB-2AA950E30E4F'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-techeu-companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "techeu_companies",
"company": "14969163-8CB9-40A8-AFDB-2AA950E30E4F",
"company_id": "14969163-8CB9-40A8-AFDB-2AA950E30E4F",
"human": "# Tech.eu Funding Explorer — company\n\n- **Id:** 14969163-8CB9-40A8-AFDB-2AA950E30E4F\n- **Pages opened:** 1\n- **Proxy traffic:** 2.5 KB\n- **Name:** MintNeuro\n- **Country:** UK\n- **City:** London\n- **Sectors:** Semiconductors\n- **Total funding (EUR):** 5672326",
"machine": {
"company": {
"id": "14969163-8CB9-40A8-AFDB-2AA950E30E4F",
"url": "https://funding.tech.eu/companies/14969163-8CB9-40A8-AFDB-2AA950E30E4F",
"name": "MintNeuro",
"description": "UK-based company developing low-power semiconductor technology for minimally-invasive neural implant applications",
"website": "https://mintneuro.com/",
"country": "UK",
"city": "London",
"founded": null,
"sectors": [
"Semiconductors"
],
"total_eur": 5672326,
"rounds_count": 2,
"rounds": [
{
"id": "D4FCB1FB-CDB5-4D01-B3B3-46284B383ADB",
"url": "https://funding.tech.eu/deals/D4FCB1FB-CDB5-4D01-B3B3-46284B383ADB",
"date": "2026-10-07",
"stage": "Other",
"amount_eur": 4473472,
"investors": [
"33East",
"Alumni Ventures"
]
},
{
"id": "5436CF8C-2952-4CFA-AE27-D38D54DA016D",
"url": "https://funding.tech.eu/deals/5436CF8C-2952-4CFA-AE27-D38D54DA016D",
"date": "2024-11-13",
"stage": "Other",
"amount_eur": 1198854,
"investors": [
"Angel Investors",
"Empirical Ventures"
]
}
],
"investors": [
"33East",
"Alumni Ventures"
],
"founders": [],
"exit": null,
"signals": {
"raise_next": {
"base": 30,
"score": 11,
"factors": [
{
"label": "Raised very recently",
"effect": "down"
},
{
"label": "Up-round momentum",
"effect": "up"
}
]
},
"exit": {
"base": 11,
"score": 14,
"factors": [
{
"label": "Young (<3y)",
"effect": "down"
},
{
"label": "Recently backed by strong-exit-track investors",
"effect": "up"
}
]
},
"heat": 71,
"confidence": "high"
}
},
"blocked": false,
"pages_opened": 1,
"proxy_traffic_bytes": 2541,
"attribution": "Tech.eu Funding Explorer (CC BY 4.0) — https://funding.tech.eu"
},
"total_points": 5
}Startup & Funding Data
Tech.eu company
Get one company from Tech.eu Funding Explorer by id or URL: description, location, sectors, every funding round with investors, exit and funding-signal estimates. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-techeu-companies
Tech.eu company
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Company id (UUID) or Tech.eu URL. e.g. 14969163-8CB9-40A8-AFDB-2AA950E30E4F
Response
Run completed.